
html {
	overflow-y:scroll;
}

body {
	width:960px;
	margin:0 auto;
}

#header {

	height:106px;

}

#stage {
	margin-bottom:20px;
	overflow:hidden;
	clear:both;
}

#brand_strip {
	padding-top:13px;
	clear:both;
	overflow:hidden;
}
#brand_strip .brand_strip_spacer {
	float:left;
	display:block;
	width:35px;
	height:62px;
	border-top:1px black solid;
	border-bottom:solid 1px black;
	margin-top:1px;
}


#footer {
	clear:both;
}

#footer div.links div {
	width:25%;
	float:left;
	margin-bottom:24px;
}
#footer div.links div.narrow {
	width:15%;
}
#footer div.links div.wide {
	width:35%;
}


/* "Layout 2a" - Pages with a left column and main content in the right column */

.layout2a {
	overflow:hidden;
	position:relative;
	padding-bottom:1em;
}

.layout2a .col1 {
	width:247px;
	float:left;
}

.layout2a .col2
{
	width:711px;
	float:right;
	min-height:16px;
}


/* Product Page */

#product .col1 {
	float:left;
	width:310px;
}


/* Light Box */

.tbox {
	position:absolute;
	display:none;
	z-index:900;

}

.tinner {
	overflow-x:auto;
}

.tcontent{

}
.tmask {
	position:absolute;
	display:none;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	background:#fff;
	z-index:800;
}


/* **************** GRIDS ***************** (used in checkout a bit) */
.line:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.lastUnit:after{content: " . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";visibility:hidden; clear:both;height:0 !important;display:block;line-height:0;}
.line{*zoom:1;}
.unit{float:left;}
.size1of1{float:none;}
.size1of2{width:50%;}
.size1of3{width:33.33333%;}
.size2of3{width:66.66666%;}
.size1of4{width:25%;}
.size3of4{width:75%;}
.size1of5{width:20%;}
.size2of5{width:40%;}
.size3of5{width:60%;}
.size4of5{width:80%;}
.lastUnit {display: table-cell; *display:block;*zoom:1;float:none;_position:relative; _left:-3px; _margin-right: -3px;width:auto;}
  